@echo off
apcimenu.exe %1 %2 %3 %4 %5 %6 %7 %8 %9
if exist apcidrun.bat call apcidrun.bat
if exist apcidrun.bat del apcidrun.bat > nul
if exist apcicrun.bat del apcicrun.bat > nul
if exist apciterm.dat del apciterm.dat > nul
